.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-9572a241-568f-9e63-7019-166687ff0a0d {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d6d565cc-46b6-a860-468b-de7b02bd4fd3 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-407ff29f-f730-9a03-b762-be2bcffaca86 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-407ff29f-f730-9a03-b762-be2bcffaca86) !important;
}
.lfr-layout-structure-item-9fe01bae-1417-34a9-5c5b-3df679a95476 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9fe01bae-1417-34a9-5c5b-3df679a95476) !important;
}
